.woocommerce #content div.product .woocommerce-tabs ul.tabs:after,
.woocommerce #content div.product .woocommerce-tabs ul.tabs:before,
.woocommerce #content div.product div.thumbnails:after,
.woocommerce #content div.product div.thumbnails:before,
.woocommerce .col2-set:after,
.woocommerce .col2-set:before,
.woocommerce div.product .woocommerce-tabs ul.tabs:after,
.woocommerce div.product .woocommerce-tabs ul.tabs:before,
.woocommerce div.product div.thumbnails:after,
.woocommerce div.product div.thumbnails:before,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs:after,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs:before,
.woocommerce-page #content div.product div.thumbnails:after,
.woocommerce-page #content div.product div.thumbnails:before,
.woocommerce-page .col2-set:after,
.woocommerce-page .col2-set:before,
.woocommerce-page div.product .woocommerce-tabs ul.tabs:after,
.woocommerce-page div.product .woocommerce-tabs ul.tabs:before,
.woocommerce-page div.product div.thumbnails:after,
.woocommerce-page div.product div.thumbnails:before {
    content: " ";
    display: table
}

.woocommerce #content div.product .woocommerce-tabs,
.woocommerce #content div.product .woocommerce-tabs ul.tabs:after,
.woocommerce #content div.product div.thumbnails a.first,
.woocommerce #content div.product div.thumbnails:after,
.woocommerce .cart-collaterals:after,
.woocommerce .col2-set:after,
.woocommerce .woocommerce-pagination ul.page-numbers:after,
.woocommerce div.product .woocommerce-tabs,
.woocommerce div.product .woocommerce-tabs ul.tabs:after,
.woocommerce div.product div.thumbnails a.first,
.woocommerce div.product div.thumbnails:after,
.woocommerce-page #content div.product .woocommerce-tabs,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs:after,
.woocommerce-page #content div.product div.thumbnails a.first,
.woocommerce-page #content div.product div.thumbnails:after,
.woocommerce-page .cart-collaterals:after,
.woocommerce-page .col2-set:after,
.woocommerce-page .woocommerce-pagination ul.page-numbers:after,
.woocommerce-page div.product .woocommerce-tabs,
.woocommerce-page div.product .woocommerce-tabs ul.tabs:after,
.woocommerce-page div.product div.thumbnails a.first,
.woocommerce-page div.product div.thumbnails:after {
    clear: both
}

.woocommerce .col2-set,
.woocommerce-page .col2-set {
    width: 100%
}

.woocommerce .col2-set .col-1,
.woocommerce-page .col2-set .col-1 {
    float: left;
    width: 48%
}

.woocommerce .col2-set .col-2,
.woocommerce-page .col2-set .col-2 {
    float: right;
    width: 48%
}

.woocommerce #content div.product div.thumbnails a,
.woocommerce div.product div.thumbnails a,
.woocommerce-page #content div.product div.thumbnails a,
.woocommerce-page div.product div.thumbnails a {
    float: left;
    width: 30.75%;
    margin-right: 3.8%;
    margin-bottom: 1em
}

.woocommerce #content div.product div.thumbnails a.last,
.woocommerce div.product div.thumbnails a.last,
.woocommerce-page #content div.product div.thumbnails a.last,
.woocommerce-page div.product div.thumbnails a.last {
    margin-right: 0
}

.woocommerce #content div.product div.thumbnails.columns-1 a,
.woocommerce div.product div.thumbnails.columns-1 a,
.woocommerce-page #content div.product div.thumbnails.columns-1 a,
.woocommerce-page div.product div.thumbnails.columns-1 a {
    width: 100%;
    margin-right: 0;
    float: none
}

.woocommerce #content div.product div.thumbnails.columns-2 a,
.woocommerce div.product div.thumbnails.columns-2 a,
.woocommerce-page #content div.product div.thumbnails.columns-2 a,
.woocommerce-page div.product div.thumbnails.columns-2 a {
    width: 48%
}

.woocommerce #content div.product div.thumbnails.columns-4 a,
.woocommerce div.product div.thumbnails.columns-4 a,
.woocommerce-page #content div.product div.thumbnails.columns-4 a,
.woocommerce-page div.product div.thumbnails.columns-4 a {
    width: 22.05%
}

.woocommerce #content div.product div.thumbnails.columns-5 a,
.woocommerce div.product div.thumbnails.columns-5 a,
.woocommerce-page #content div.product div.thumbnails.columns-5 a,
.woocommerce-page div.product div.thumbnails.columns-5 a {
    width: 16.9%
}

.woocommerce #content div.product .woocommerce-tabs ul.tabs li,
.woocommerce div.product .woocommerce-tabs ul.tabs li,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li {
    display: inline-block
}

.woocommerce #content div.product #reviews .comment:after,
.woocommerce #content div.product #reviews .comment:before,
.woocommerce .woocommerce-pagination ul.page-numbers:after,
.woocommerce .woocommerce-pagination ul.page-numbers:before,
.woocommerce div.product #reviews .comment:after,
.woocommerce div.product #reviews .comment:before,
.woocommerce-page #content div.product #reviews .comment:after,
.woocommerce-page #content div.product #reviews .comment:before,
.woocommerce-page .woocommerce-pagination ul.page-numbers:after,
.woocommerce-page .woocommerce-pagination ul.page-numbers:before,
.woocommerce-page div.product #reviews .comment:after,
.woocommerce-page div.product #reviews .comment:before{
    content: " ";
    display: table
}

.woocommerce #content div.product #reviews .comment:after,
.woocommerce div.product #reviews .comment:after,
.woocommerce-page #content div.product #reviews .comment:after,
.woocommerce-page div.product #reviews .comment:after {
    clear: both
}

.woocommerce #content div.product #reviews .comment img,
.woocommerce div.product #reviews .comment img,
.woocommerce-page #content div.product #reviews .comment img,
.woocommerce-page div.product #reviews .comment img {
    float: right;
    height: auto
}


.woocommerce #content table.cart img,
.woocommerce table.cart img,
.woocommerce-page #content table.cart img,
.woocommerce-page table.cart img {
    height: auto
}

.woocommerce #content table.cart td.actions,
.woocommerce table.cart td.actions,
.woocommerce-page #content table.cart td.actions,
.woocommerce-page table.cart td.actions {
    text-align: right
}

.woocommerce #content table.cart td.actions .input-text,
.woocommerce table.cart td.actions .input-text,
.woocommerce-page #content table.cart td.actions .input-text,
.woocommerce-page table.cart td.actions .input-text {
    width: 80px
}

@media screen and (min-width: 40em) {
    .woocommerce #content table.cart td.actions .coupon,
    .woocommerce table.cart td.actions .coupon,
    .woocommerce-page #content table.cart td.actions .coupon,
    .woocommerce-page table.cart td.actions .coupon {
        float: left;
    }
}

.woocommerce #content table.cart td.actions .coupon label,
.woocommerce table.cart td.actions .coupon label,
.woocommerce-page #content table.cart td.actions .coupon label,
.woocommerce-page table.cart td.actions .coupon label {
    display: none
}

.woocommerce .cart-collaterals .shipping_calculator:after,
.woocommerce .cart-collaterals .shipping_calculator:before,
.woocommerce .cart-collaterals:after,
.woocommerce .cart-collaterals:before,
.woocommerce form .form-row:after,
.woocommerce form .form-row:before,
.woocommerce ul.cart_list li:after,
.woocommerce ul.cart_list li:before,
.woocommerce ul.product_list_widget li:after,
.woocommerce ul.product_list_widget li:before,
.woocommerce-page .cart-collaterals .shipping_calculator:after,
.woocommerce-page .cart-collaterals .shipping_calculator:before,
.woocommerce-page .cart-collaterals:after,
.woocommerce-page .cart-collaterals:before,
.woocommerce-page form .form-row:after,
.woocommerce-page form .form-row:before,
.woocommerce-page ul.cart_list li:after,
.woocommerce-page ul.cart_list li:before,
.woocommerce-page ul.product_list_widget li:after,
.woocommerce-page ul.product_list_widget li:before {
    content: " ";
    display: table
}

.woocommerce .cart-collaterals,
.woocommerce-page .cart-collaterals {
    width: 100%
}

.woocommerce .cart-collaterals .related,
.woocommerce-page .cart-collaterals .related {
    width: 30.75%;
    float: left
}

.woocommerce .cart-collaterals .cross-sells,
.woocommerce-page .cart-collaterals .cross-sells {
    
}

.woocommerce .cart-collaterals .cross-sells ul.products,
.woocommerce-page .cart-collaterals .cross-sells ul.products {
    float: none
}

.woocommerce .cart-collaterals .cross-sells ul.products li,
.woocommerce-page .cart-collaterals .cross-sells ul.products li {
    
}

.woocommerce .cart-collaterals .shipping_calculator,
.woocommerce-page .cart-collaterals .shipping_calculator {
    width: 48%;
    clear: right;
    float: right
}

.woocommerce .cart-collaterals .shipping_calculator:after,
.woocommerce form .form-row-wide,
.woocommerce form .form-row:after,
.woocommerce ul.cart_list li:after,
.woocommerce ul.product_list_widget li:after,
.woocommerce-page .cart-collaterals .shipping_calculator:after,
.woocommerce-page form .form-row-wide,
.woocommerce-page form .form-row:after,
.woocommerce-page ul.cart_list li:after,
.woocommerce-page ul.product_list_widget li:after {
    clear: both
}

.woocommerce .cart-collaterals .shipping_calculator .col2-set .col-1,
.woocommerce .cart-collaterals .shipping_calculator .col2-set .col-2,
.woocommerce-page .cart-collaterals .shipping_calculator .col2-set .col-1,
.woocommerce-page .cart-collaterals .shipping_calculator .col2-set .col-2 {
    width: 47%
}

.woocommerce .cart-collaterals .cart_totals,
.woocommerce-page .cart-collaterals .cart_totals {
    
}

.woocommerce ul.cart_list li img,
.woocommerce ul.product_list_widget li img,
.woocommerce-page ul.cart_list li img,
.woocommerce-page ul.product_list_widget li img {
    float: right;
    height: auto
}

.woocommerce form .form-row label,
.woocommerce-page form .form-row label {
    
}

.woocommerce form .form-row label.checkbox,
.woocommerce-page form .form-row label.checkbox {
    
}

.woocommerce form .form-row select,
.woocommerce-page form .form-row select {
    width: 100%;
    height: 48px;
}

.woocommerce form .form-row .input-text,
.woocommerce-page form .form-row .input-text {
    box-sizing: border-box;
    width: 100%
}

.woocommerce form .form-row-first,
.woocommerce form .form-row-last,
.woocommerce-page form .form-row-first,
.woocommerce-page form .form-row-last {
    float: left;
    width: 48%;
    overflow: visible
}

.woocommerce form .form-row-last,
.woocommerce-page form .form-row-last {
    float: right
}

.woocommerce #payment .form-row select,
.woocommerce-page #payment .form-row select {
    width: auto
}

.woocommerce #payment .terms,
.woocommerce #payment .wc-terms-and-conditions,
.woocommerce-page #payment .terms,
.woocommerce-page #payment .wc-terms-and-conditions {
    text-align: left;
    padding: 0 1em 0 0;
    float: left
}

.woocommerce #payment #place_order,
.woocommerce-page #payment #place_order {
    float: right;
}
@media screen and (max-width: 39.9375em) {
    .woocommerce #payment #place_order, 
    .woocommerce-page #payment #place_order {
        width: 100%;
    }
}


.woocommerce-account .woocommerce-MyAccount-navigation {
    padding-bottom: 1.875rem;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul {
    list-style: none;
    margin: 0;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li a {
    color: #474c58;
    display: block;
    padding: .375rem 0 .25rem;
    border-bottom: 1px solid #eaeaea;
    text-transform: uppercase;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active a {
    font-weight: 700;
}
.woocommerce-account .woocommerce-MyAccount-content {
    
}
.rtl .woocommerce .col2-set .col-1,
.rtl .woocommerce-page .col2-set .col-1 {
    float: right
}

.rtl .woocommerce .col2-set .col-2,
.rtl .woocommerce-page .col2-set .col-2 {
    float: left
}

.rtl .woocommerce form .form-row-first,
.rtl .woocommerce form .form-row-last,
.rtl .woocommerce-page form .form-row-first,
.rtl .woocommerce-page form .form-row-last {
    float: right
}

.rtl .woocommerce form .form-row-last,
.rtl .woocommerce-page form .form-row-last {
    float: left
}